No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: zankoku na tenshi » Miércoles, 04 Agosto 2010, 14:21

patorey86 escribió:ya lo actualice!!!! gracias de todos modos!!!!! nos vemos! cierro el post!

Si no te importa, postea como lo has conseguido por si alguien tiene el mismo problema :up:

Imagen
Avatar de Usuario
zankoku na tenshi
Administrador
 
Mensajes: 714
Registrado: Miércoles, 14 Enero 2009, 10:28
Ubicación: Buscando mi sitio en este mundo que me ha tocado vivir
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: patorey86 » Miércoles, 04 Agosto 2010, 15:47

la verdad es que no tengo idea por que no me dejaba actualizar mi edicion de oro que es original, un amigo me presto el suyo que tambien es original y el de el si lo pude actualizar... la verdad no se que honda, hice de todo para actualizar el mio pero no daba con la tecla, instale el de mi amigo y lo primero que hice fue probar de una si lo podia actualizar y si, de una funciono, es raro no? bueno, no hice nada del otro mundo. abrazo!

patorey86
 
Mensajes: 11
Registrado: Domingo, 01 Agosto 2010, 23:21
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: DarkRitual » Lunes, 04 Abril 2011, 10:14

patorey como lo has hecho porque yo tengo exactamente el mismo problema que tu y no he conseguido arreglar nada...

Gracias de antemano

DarkRitual
 
Mensajes: 1
Registrado: Lunes, 04 Abril 2011, 10:06
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: DarkRitual » Lunes, 04 Abril 2011, 10:17

vaya lo siento jaja ya lei arriba que fue con otro juego... y si compro otro juego, puedo guardar al personaje que tenia para no perderlo?

DarkRitual
 
Mensajes: 1
Registrado: Lunes, 04 Abril 2011, 10:06
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: zankoku na tenshi » Lunes, 04 Abril 2011, 13:28

DarkRitual escribió:y si compro otro juego, puedo guardar al personaje que tenia para no perderlo?

Si lo exportas, puedes usarlo, aunque deberias comenzar de nuevo.
Si son partidas guardadas, no recuerdo si las del juego normal, daban problemas al abrirlas en sacred oro.

Imagen
Avatar de Usuario
zankoku na tenshi
Administrador
 
Mensajes: 714
Registrado: Miércoles, 14 Enero 2009, 10:28
Ubicación: Buscando mi sitio en este mundo que me ha tocado vivir
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: DarkRitual » Jueves, 07 Abril 2011, 13:25

gracias jeje al final he desinstalado el juego y te pone la opcion de guardar mis personajes y mis partidas guardadas y eso hice

DarkRitual
 
Mensajes: 1
Registrado: Lunes, 04 Abril 2011, 10:06
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: DarkRitual » Jueves, 07 Abril 2011, 13:35

por cierto se me olvido ponerlo antes, yo ya he solucionado de la misma forma el problema de que no podia actualizar a la version 2.28 porque decia que necesitaba la version española y actualizar antes a underworld (tenia el mismo problema que patorey) , os ahorro tiempo diciendo que no hagais nada de lo que dice la gente de mover carpetas e instalar cosas porque solo os lian y tire mucho tiempo haciendo cosas para nada, solucionar este problema es tan facil como ir al mediamark o a una tienda de videojuegos y comprar de nuevo la version de oro que ya viene con el parche 2.28 sin necesidad de tocar y tocar archivos para nada, por solo 9,95€.
Lo unico que se me ocurre es que hicieron una tirada de juegos bugs o algo, espero que os sirva y no perdais tanto tiempo como yo jajaja

Un saludo.

DarkRitual
 
Mensajes: 1
Registrado: Lunes, 04 Abril 2011, 10:06
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: zankoku na tenshi » Jueves, 07 Abril 2011, 13:57

DarkRitual escribió:por cierto se me olvido ponerlo antes, yo ya he solucionado de la misma forma el problema de que no podia actualizar a la version 2.28 porque decia que necesitaba la version española y actualizar antes a underworld (tenia el mismo problema que patorey) , os ahorro tiempo diciendo que no hagais nada de lo que dice la gente de mover carpetas e instalar cosas porque solo os lian y tire mucho tiempo haciendo cosas para nada, solucionar este problema es tan facil como ir al mediamark o a una tienda de videojuegos y comprar de nuevo la version de oro que ya viene con el parche 2.28 sin necesidad de tocar y tocar archivos para nada, por solo 9,95€.
Lo unico que se me ocurre es que hicieron una tirada de juegos bugs o algo, espero que os sirva y no perdais tanto tiempo como yo jajaja

Un saludo.

Que yo sepa la versión oro trae la 2.24

PD: ¿No estarias intentando actulizar a 2.28 desde la versión inicial?
Es que se debia actualizar a 1.8, luego a la 2.24 (underworld) y entonces a la 2.28.

Imagen
Avatar de Usuario
zankoku na tenshi
Administrador
 
Mensajes: 714
Registrado: Miércoles, 14 Enero 2009, 10:28
Ubicación: Buscando mi sitio en este mundo que me ha tocado vivir
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: DarkRitual » Jueves, 07 Abril 2011, 14:05

no jajaja venia la 2.24 y cuando instalaba el parche del 2.28 me decia que antes tenia que actualizar a underworld, pero el juego ya tiene underworld aunque no lo lea, aun asi instale underworld y me decia que solo para la version española (era la version española) y asi continuamente, es un fallo que no tiene ninguna solucion porque yo hice absolutamente todo,
la unica solucion es comprar otro juego o pedirselo a algun amigo que le funcione, ademas si lo compras, viene ya con el 2.28 asi que no tienes ni que instalarlo.
Es una vergüenza la compañia FX que tiene totalmente abandonado a sacred y no se preocupan ni de haber vendido juegos que no se pueden actualizar, sacan otra tirada con el parche ya puesto y ya esta...

DarkRitual
 
Mensajes: 1
Registrado: Lunes, 04 Abril 2011, 10:06
Género: Hombre

Re: No Puedo Actualizar El Sacred Edicion De Oro 2.24 Al 2.28

NotaAutor: eternosable » Sábado, 02 Julio 2011, 18:35

DarkRitual escribió:por cierto se me olvido ponerlo antes, yo ya he solucionado de la misma forma el problema de que no podia actualizar a la version 2.28 porque decia que necesitaba la version española y actualizar antes a underworld (tenia el mismo problema que patorey) , os ahorro tiempo diciendo que no hagais nada de lo que dice la gente de mover carpetas e instalar cosas porque solo os lian y tire mucho tiempo haciendo cosas para nada, solucionar este problema es tan facil como ir al mediamark o a una tienda de videojuegos y comprar de nuevo la version de oro que ya viene con el parche 2.28 sin necesidad de tocar y tocar archivos para nada, por solo 9,95€.
Lo unico que se me ocurre es que hicieron una tirada de juegos bugs o algo, espero que os sirva y no perdais tanto tiempo como yo jajaja

Un saludo.


Deja deja..tse....k yo me compre otro y resulta k es la misma version oro que ya tenia T_T, a ver si alguien puede colgar el juego edicion oro compatible con el parche 2.28...

POrque el problema en si, que es la expansion underworld o todo el juego en si...

Es que yo estoy igual y no hay manera d instalar el maldito juego incluso he mandado mails a fx con captura de pantalla y aun sigo esperando

eternosable
 
Mensajes: 1
Registrado: Sábado, 02 Julio 2011, 18:31
Género: Hombre

Anterior

Volver a Sacred Online

¿Quién está conectado?

Usuarios registrados: Bing [Bot], Yahoo [Bot]

cron